﻿@charset "utf-8";

@font-face {
    font-family: source-sans-regular;
    src: url(/fonts/SourceSansPro-Regular.otf);
}

@font-face {
    font-family: source-sans-light;
    src: url(/fonts/SourceSansPro-Light.otf);
}

html, body {
	font-family:source-sans-regular;
	background-color:#F1F1F1;
	font: 100% source-sans-light, Verdana, Arial, Helvetica, sans-serif;
	padding:0; 
	margin:0;
}

h1, h2, h3, h4 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}

a:active, a:focus {
	outline: 0;
}
#slides img{width:100%;}

/*
	Pagination
*/
#support_assistance {
	background: #982e20 ! important;
	color: white ! important;
	padding: 8px ! important;
	margin-left: 10px ! important;
	border:1px solid #fff ! important;
}
#support_assistance:hover {
	background: white ! important;
	color: #982e20 ! important;
	border:1px solid #982e20 ! important;
}
.slidesjs-pagination {
	width:180px;
	z-index:20;
	position:absolute;
	margin:-30px 0 0 0;

}
.slidesjs-pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.slidesjs-pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.slidesjs-pagination li a.active {
	background-position:0 -13px;
}

#liens_news{height:50px; text-overflow: ellipsis; overflow:hidden; height:80px; padding:10px;}
#liens_news h4{font-size:24px; color:#666;}
#liens_news p{font-size:14px;}
#liens_news .date_news{color:#666 !important;}
#logo img, #slides img, #icones_reseaux_sociaux img{border:0;}

@media (max-width: 768px) {
	#logo{display:block;}
	#btn_produits, #btn_services,  #btn_references{display:block; height:109px; padding-top:15px; padding-left:25px; margin-bottom:10px;}
	#center_header {	padding: 0 15px;}
	#bottom_footer_menu{display:block; clear:both;}
	#footer_top{padding:15px;}
	#footer_bottom{ padding:15px;}
	#contenu_in {overflow:auto;	padding:0 15px;}
	#liens_news{clear:both;}
	.interieur-page-site {width:100%; clear:both;}
	.interieur-page-site .thumb {
		width:100%;
	}
}
@media (min-width: 768px) {
	#content{
		width:768px;
		padding:0;
		margin:0 auto;
	}
	#slides img{width:768px;}
	#logo{float:left; width:300px;}
	#btn_produits, #btn_services,  #btn_references{display:block; float:left; height:109px; width:17%; padding-right:10%; padding-left:3%; padding-top:25px;}
	#btn_produits, #btn_services {margin-right:5%;}
	#center_header {	padding: 0 50px;}
	#footer_top{padding:15px 50px;}
	#footer_bottom{padding:15px 50px;}
	#contenu_in {overflow:auto;	padding:20px 50px;}
	#liens_news{clear:both;}
	.interieur-page-site {clear:both;}
	.interieur-page-site .thumb {
		width:40%;
	}
}
@media (min-width: 992px) {
	#content{
		width:992px;
		padding:0;
		margin:0 auto;
	}
	#bar {
		float:right;
		
		margin-top:15px;
		width:550px;
	}
	#slides img{width:992px;}
	#liens_news{clear:none; float:left; width:300px;}
	.interieur-page-site {min-width:400px; width:62%;  float:left; clear:none;}
	.interieur-page-site .thumb {
		width:44%;
	}
}
@media (min-width: 1400px) {
	#content{
		width:1400px;
		
		padding:0;
		margin:0 auto;
	}
	#bar {
		float:right;
		margin-top:15px;
		width:800px;
		
	}
	#slides img{width:1400px;}
	#liens_news{clear:none; float:left; width:700px;}
	.interieur-page-site {min-width:400px; width:76%;  float:left;  clear:none;}
	.interieur-page-site .thumb {
		width:30%;
	}
}

.slidesjs-pagination{position:absolute;}

#center_header {
	font-family: source-sans-light !important;
	background-color:#fff;
	border-bottom:1px solid #e3e3e3;
	overflow:auto;
	
}

#menu_langue{overflow:auto; padding:5px 0; }
#menu_langue a, #menu_langue span{display:block; float:right; padding:2px 5px; font-size:14px; }
#menu_langue span{background-color:#982E20; color:#fff;}
#menu_langue a{color:#666; text-decoration:none;}


#center_header_in {
	
	background-position:right;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}

.amenu_home a:hover {
	color:#9b9cc7;
}
.amenu_news a {
	color:#f58220;
}
#logo_btn {
	position:relative;
	top:4px;
	left:10px;
	width:255px;
}

/* ---------- header ----------- */

#logo {
	padding-top:27px;
	padding-left:10px;
	padding-bottom:20px;
	
}

#bar {
	/*background-image:url(../cssimages/bar.png);*/
}
#menu_bar {
	height:40px;

}
#menu_bar_in_left {
	float:left;
	width:90px;
	height:40px;
}
#menu_bar_in_left_in {
}
#menu_bar_in_left_in a {
	line-height:39px;
	text-decoration:none;
	font-size:15px;
	color:#000000;
}
#menu_bar_in_left_in a:hover {
	text-decoration:underline;
}
#menu_bar_in {
	width:800px;
	float:right;
}

#btn {
	position:relative;
	width: 220px;
	height: 24px;
	left:0px;
	top:6px;
	z-index:30;
}
#btn_home a {
	margin-left:8px;
	margin-right:8px;
	display:block;
	float:left;
	padding:0px;
	height:24px;
	position:relative;
	background-image:url(../images/btn_home.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width:32px;
}
#btn_home a:hover {
	position:relative;
	background-position: -32px 0px;
}
#btn_myzeus a {
	margin-left:8px;
	margin-right:8px;
	display:block;
	float:left;
	padding:0px;
	height:24px;
	position:relative;
	background-image:url(../images/btn_myzeus.png);
	width:30px;
}
#btn_myzeus a:hover {
	background-position: -30px 0;
}
#btn_news a {
	margin-left:8px;
	margin-right:8px;
	display:block;
	float:left;
	padding:0px;
	height:24px;
	position:relative;
	background-image:url(../images/btn_news.png);
	width:32px;
}
#btn_news a:hover {
	background-position: -32px 0;
}
#btn_promo a {
	margin-left:8px;
	margin-right:8px;
	display:block;
	float:left;
	padding:0px;
	height:24px;
	position:relative;
	background-image:url(../images/btn_promo.png);
	width:28px;
}
#btn_promo a:hover {
	background-position: -28px 0;
}


.amenu a {
	color:#000000;
	text-decoration:none;
}
.amenu a:hover {
	text-decoration:underline;
}
#bottom_menu_titre_in {
	text-align:right;
	font-weight:bold;
}
.menu_l {
	text-align:left;
	display: inline;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.menu_lii {
	color:#FFFFFF;
	list-style-position: outside;
}
.menu_lii a {
	
}
.menu_r {
	float:right;
	width:8%;
	height:100%;
}
#box_promo {
	height:100%;
	width:261px;
	margin-top:4px;
}
#box_promo_top {
	float:left;
	height:9px;
	width:261px;
	background-image:url(../images/top-promo.png);
	background-position:top;
	background-repeat:no-repeat;
}
#box_promo_center {
	float:left;
	width:261px;
	background-image:url(../images/center-promo.png);
	background-repeat:repeat-y;
}
#box_promo_content {
	position:relative;
	left:14px;
	width:232px;
	text-align:justify;
}
#box_promo_bottom {
	float:left;
	height:9px;
	width:261px;
	background-image:url(../images/bottom-promo.png);
	background-position:top;
	background-repeat:no-repeat;
}
#box_news {
	height:100%;
	width:320px;
	padding-top:10px;
}
.news_box_titre2{
	padding:6px;
}
.news_box_img{padding:6px;
background-color:#dddddd;}
.news_box_img_in{}

#box_news_content {
	width:318px;
	height:100%;
	text-align:justify;
}
.news_box_titre {
	padding:6px;
	border-top:2px;
	border-bottom:2px;
	border-color:#f58220;
	border-top-style:solid;
	border-bottom-style:solid;
}
.news_box_titre_in {
}
.news_box_foot{
border-bottom:2px;
	border-color:#f58220;

	border-bottom-style:solid;
	height:14px;
	width:320px;
}
#news_texte{ color:#333333}
#news_texte a{ color:#333333}
#contenu {
	background-color:#fff;
	font-family:source-sans-light;
}

#center_footer_top {
	width:100%;
	height:26px;
}
#top_footer {
	float:left;
	width:100%;
	height:26px;
}
#top_footer_in {
	height:26px;
	min-width:1000px;
	max-width:1280px;
}
#top_footer_in2 {
	height:26px;
	width:780px;
}
#footer_all {
	float:left;
	bottom:0;
	width:100%;
	height:276px;
	padding-top:10px;
	color:#666;
}
#center_footer {
	float:left;
	width:100%;
	height:250px;
}
#bottom_footer {
	float:left;
	height:310px;
	width:100%;
	background-image:url(../cssimages/footer-zeus.png);
	background-position:top;
	background-repeat:no-repeat;
}
#bottom_footer_in {
	padding:5px;
}
#bottom_footer_in2 {
	height:26px;
	background-image:url(../cssimages/color.png);
	background-position:right;
	background-repeat:no-repeat;
	width:580px;
}
.bottom_footer_txt {
	padding-top:5px;
}
.bottom_footer_txt a {
	font-weight:bold;
	color:#FFFFFF;
}
#menu_footer {
	clear:both;
	color:#ffffff;
	height:200px;

}
#menu_footer a {
	text-decoration:none;
}
#menu_footer a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.footer_sepa {
	float:left;
	height:100%;
	width:1%;
}
.footer_sepa_in {
	height:90%;
	width:10px;
}
#box_contact {
	float:left;
	height:196px;
	min-width:200px;
	max-width:220px;
	width:20%;
	margin-top:4px;
}
#box_contact_left {
	float:left;
	height:188px;
	margin-top:4px;
	width:197px;
	background-image:url(../cssimages/box_contact.png);
	background-position:left;
	background-repeat:no-repeat;
}
#box_contact_content {
	padding-top:6px;
	padding-left:12px;
}

.sous-titre{font-size:18px; color:#444; font-family:source-sans-light; padding-top:30px; text-indent:30px;}
.titre-rouge-36{font-size:36px; color:#982e20; font-family:source-sans-light; text-indent:30px;}

#btn_produits, #btn_services,  #btn_references{ color:#982e20; text-decoration:none; font-size:30px; font-family:source-sans-light; border-bottom: 3px solid #dbdbdb;}
#btn_produits{background:url(/images/bg-produits.jpg) no-repeat bottom right #f1f1f1; }
#btn_services{background:url(/images/bg-services.jpg) no-repeat bottom right #f1f1f1; }
#btn_references{ background:url(/images/bg-references.jpg) no-repeat bottom right #f1f1f1;}

#btn_produits:hover, #btn_services:hover,  #btn_references:hover{border-bottom: 3px solid #982e20;}

#logos_partenaire{ text-align:center; padding:30px 0 15px; clear:both;}


#footer_top{background-color:#E5E5E5; overflow:auto;}
#footer_bottom{background-color:#fff; color:#666; overflow:auto;}
#coordonnees_footer{padding-top:10px;  overflow:hidden;}
#coordonnees_footer div{float:left; width:250px; font-size:14px; line-height:21px; font-family:source-sans-light;}
#coordonnees_footer p{padding:10px 0; font-weight:bold;}
#footer_bottom h4{font-size:26px; padding-top:15px;}
#footer_bottom address{font-style:normal;}
.clearboth{clear:both;}
.lien-default{color:#982e20; text-decoration:none;}

#form_newsletter{padding-bottom:10px;}
#form_newsletter input[type=text]{padding:11px; color:#666; font-family:sous-sans-regular, Arial;	border:none; width:210px;}

#btn_inscription_newsletter{background:url(/images/btn_inscrip_newsletter.jpg) no-repeat center center; height:38px; width:47px; text-indent:100px; overflow:hidden; line-height:38px; border:0; cursor:pointer; position:relative; left:-3px; top:1px;}

.footer_news_txt {
	color:#666;
	font-family:source-sans-light; 
	font-size:24px;
	padding:10px;
}
.footer_news_inp {
	margin-top:8px;
	
	
	
}

.footer_news_menu {
	color:#666;
	font-family:source-sans-regular;
	font-size:14px;
	text-align:center; padding:20px;
	
}
.footer_news_menu a {
	color:#666;
	text-decoration:none;
}
#bottom_footer_newsletter {
	float:left;
	width:22%;
}
#bottom_footer_newsletter_in {
	padding-top:8px;
	width:160px;
}
#bottom_footer_menu {
	float:right;
	color:#666;
	font-family:source-sans-regular;
	
}
#bottom_footer_menu li{
	text-align:right;
}
#bottom_footer_menu a{
	color:#666;
	font-size:13px;
	text-decoration:none;
}
#bottom_footer_menu a:hover{
	color:#982e20;
	
}


#bottom_footer_adresse {
	float:left;
	width:23%;
}
#bottom_footer_adresse_in {
	padding-top:8px;
	text-align:justify;
	font-size:13px;
	width:160px;
}
#bottom_footer_social {
	float:left;
	width:29%;
}
#bottom_footer_social_in {
	padding-top:8px;
	width:200px;
}
.bottom_footer_social_in_txt {
	padding-bottom:4px;
}
#bottom_footer_link {
	font-family:source-sans-regular;
	clear:both;
	height:30px;
	min-width:100%;
	color:#999;
	font-size:13px;
}
#bottom_footer_link_in {
	padding-top:10px;
	padding-bottom:20px;
	color:#999;
	width:100%;
	text-align:center;
}
#bottom_footer_link_in a {
	color: #999;
	text-decoration : none;
}
#footer_right {
	width:80%;
	float:right;
}
#footer_color {
	height:28px;
}
#footer_right_in {
}
.lienblanc {
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.menuweb {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#005fb7;
	font:bold
}
.menusoftware {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#990000;
	font:bold
}
.menuservice {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#e5ad01;
	font:bold
}
.menuformation {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#079200;
	font:bold
}
.menuhardware {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#6f006b;
	font:bold
}
.menuaccueil {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#9c9cc7;
	font:bold
}
.menumyzeus {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#a62639;
	font:bold
}
a.menuweb {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#005fb7;
	font:bold
}
a.menusoftware {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#990000;
	font:bold
}
a.menuservice {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#e5ad01;
	font:bold
}
a.menuformation {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#079200;
	font:bold
}
a.menuhardware {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#6f006b;
	font:bold
}
a.menuaccueil {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#9c9cc7;
	font:bold
}
a.menymyzeus {
	font-size:12px;
	color:white;
	text-decoration:none;
	background:#a62639;
	font:bold
}
a.menuweb:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#005fb7;
	font:bold
}
a.menusoftware:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#990000;
	font:bold
}
a.menuservice:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#e5ad01;
	font:bold
}
a.menuformation:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#079200;
	font:bold
}
a.menuhardware:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#6f006b;
	font:bold
}
a.menuaccueil:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#9c9cc7;
	font:bold
}
a.menumyzeus:hover {
	font-size:12px;
	color:black;
	text-decoration:none;
	background:#a62639;
	font:bold
}
.titreweb {
	background-image: url(/pics/fondbleu.gif)
}
.titresoftware {
	background-image: url(/pics/fondrose.gif)
}
.titreservice {
	background-image: url(/pics/fondorange.gif)
}
.titreformation {
	background-image: url(/pics/fondvert.gif)
}
.titrehardware {
	background-image: url(/pics/fondmauve.gif)
}
.titreaccueil {
	background-image: url(/pics/fondacc.gif)
}
.titremyzeus {
	background-image: url(/pics/fondmyz.gif)
}
.texte {
	font-family : Arial;
	font-size:12px;
	color:black;
	text-decoration:none;
}
a.texte {
	font-family : Arial;
	font-size:12px;
	color:black;
	text-decoration:none;
	font-weight:bold;
}
a.texte:hover {
	font-family : Arial;
	font-size:12px;
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}
.texteb {
	font-family : Arial;
	font-size:12px;
	color:black;
	text-decoration:none;
	font-weight:bold;
}
.lien {
	color:black;
	text-decoration:none
}
a.liensoftware {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight: bold;
}
a.liensoftware:hover {
	text-decoration:none;
	color:#990000;
	font-weight: bold;
}
a.lienservice {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienservice:hover {
	text-decoration:none;
	color:#e5ad01;
	font-weight:bold;
}
a.lienformation {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienformation:hover {
	text-decoration:none;
	color:#079200;
	font-weight:bold;
}
a.lienhardware {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienhardware:hover {
	text-decoration:none;
	color:#6f006b;
	font-weight:bold;
	font-size: 12px;
}
a.lienaccueil {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienaccueil:hover {
	text-decoration:none;
	color:#9c9cc7;
	font-weight:bold;
	font-size: 12px;
}
a.lienmyzeus {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienmyzeus:hover {
	text-decoration:none;
	color:#a62639;
	font-weight:bold;
	font-size: 12px;
}
a.lienweb {
	font-size:12px;
	color:black;
	text-decoration:none;
	background-color:#FFFFFF;
	font-weight:bold;
}
a.lienweb:hover {
	font-size:12px;
	text-decoration:none;
	color:#005fb7;
	font-weight:bold;
}
.tableauweb {
	border-color:#005fb7;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableausoftware {
	border-color:#990000;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableauservice {
	border-color:#e5ad01;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableauformation {
	border-color:#079200;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableauhardware {
	border-color:#6f006b;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableauaccueil {
	border-color:#9c9cc7;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tableaumyzeus {
	border-color:#a62639;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.sousmenu {
	font-size:12px
}
.sousmenu2 {
	font-size:12px;
	background-color:#d8c1dd
}
.sousmenu3 {
	font-size:12px;
	background-color:#f1eaf3
}
.titreproduits {
	font-size:16px;
	background:white;
	color:#833e93;
	font:bold
}
.explication1 {
	font-size:14px;
	background:white;
	color:black
}
.explication2 {
	font-size:12px;
	background:white;
	color:black
}
.tableau {
	border-color:#005fb7;
	border-width:1px;
	border-style:solid;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF
}
.tab {
	color:red;
	background-color:#833e93
}
.cadrerouge {
	padding : 2px 2px 2px 2px;
	background-color: #F3CDD2;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
    color: #000000 ! important;
    padding: 8px ! important; 
	border:none;
}
.cadre {
	padding : 2px 2px 2px 2px;
	background-color: #eeeeee;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	border: none ! important;
    color: #000000 ! important;
    padding: 8px ! important; 
}

.cadre:focus{
	background:#e5e5e5;
	/* color:white;	 */
}
.btn {
    padding: 10px 15px;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #982e20;
    cursor: pointer;
    background: #982e20 ! important;
    color: white;
}
.inputcheck{
	float: right;
    margin-right: 20px;
    height: 25px;
    width: 25px;
}
.box_social {
	width:200px;
	float:right;
}
.box_social_btn {
	padding-top:28px;
	float:left;
	width:50px;
}
/* Menu d�roulant */
#menu {
	height:54px;
	clear:both;
}
#menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
#menu li {
	float:left;
	margin:auto;
	padding:0;
}
#menu li a {
}
#menu li a:hover {
}
#menu ul li ul {
	display:none;
}
#menu ul li:hover ul {
	display:block;
}
#menu li:hover ul li {
	float:none;
}
#menu li ul {
	position:absolute;
	background-color:#efefef;
	margin-top:65px;
	border-bottom:3px solid #982E20;
	z-index:99;
}
#menu ul li ul li a {
	display:block;
	text-decoration:none;
	font-family: source-sans-light;
	color:#666;
	text-decoration:none;
	text-align:left;
	font-size:15px;
	width:250px;
	line-height:25px;
	margin:0;
	padding:5px 10px;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #f5f5f5;
	transition: all 300ms linear 0s;
}
#menu ul li ul li a:hover {

	background-color:#ddd;
	color:#982E20;
	width:250px;
	transform: translateX(3px);
}
#menu li a#menu_bar_in_home, #menu li a#menu_bar_in_web, #menu li a#menu_bar_in_software, #menu li a#menu_bar_in_service, #menu li a#menu_bar_in_hardware{
	
	line-height:41px;
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	font-size: 21px;
	padding:12px 20px;
}
#menu li a#menu_bar_in_home:hover, #menu li a#menu_bar_in_web:hover, #menu li a#menu_bar_in_software:hover, #menu li a#menu_bar_in_service:hover, #menu li a#menu_bar_in_hardware:hover{
	background-color:#eee;
}



/* Style page contenu pour Coraline */
.colonne-gauche-site {
	float:left;
	width:285px;
	/*min-height:400px;*/
	padding-left:10px;
}
.image-gauche-site {
	float:left;
	width:260px;
	/*min-height:400px;*/
	padding-right:15px;
	padding-top:20px;
	padding-left:10px;
}
.interieur-page-site {
	
	
	text-align:left;
	padding-left:10px;
	color:#444;
}
.paragraphe-site-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.lien-accueil-zeuscomputer {
	color: #9b9cc7;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-my-zeus-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	color : #d2579c;
	font-size: 24px;
}
.lien-my-zeus-zeuscomputer {
	color: #d2579c;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-accueil-zeuscomputer {
	font-family: source-sans-light, Arial, Helvetica, sans-serif;
	color: #952D22;
	font-size: 30px;
}
.titre-web-zeuscomputer {
	font-family: source-sans-light, Arial, Helvetica, sans-serif;
	color: #952D22;
	font-size: 30px;
}

.lien-web-zeuscomputer {
	color: #005fb7;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-software-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	color : #990000;
	font-size: 24px;
}
.lien-software-zeuscomputer {
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-service-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	color : #e5ad01;
	font-size: 24px;
}
.lien-service-zeuscomputer {
	color: #e5ad01;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-formation-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	color : #78a419;
}
.lien-formation-zeuscomputer {
	color: #78a419;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.titre-hardware-zeuscomputer {
	font-family: Arial, Helvetica, sans-serif;
	color : #6f006b;
	font-size: 24px;
}
.lien-hardware-zeuscomputer {
	color: #6f006b;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.texte_base {
	font-family:source-sans-light, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
}
.menu_titre {
	float: left;
	padding-left: 10px;
	padding-top: 20px;
}
.mod_newsdetail_titre {
	font-size: 16px;
	color: #f58220;
	font-weight: bold;
}
.mod_newsdetail_englobant {
	clear: both;
	padding-top:15px;
	padding-bottom: 15px;
}
.mod_newsdetail_englobant a {
	color:#000000;
}
.mod_newsdetail_image {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}
.mod_newsdetail_texte {
}
.mod_news_puce {
	float: left;
	min-width:20px;
	width:20px;
	min-height: 15px;
	height: 15px;
	background-image: url('/images/news1.png');
}
.mod_news_unenews {
	padding-left: 5px;
	margin-top:-2px;
	float: left;
}
.calnews_div {
	padding:1px;

	float: right;
		border-top:2px;
	border-bottom:2px;
	border-color:#f58220;
	border-top-style:solid;
	border-bottom-style:solid;
}
.date_header {
color:#ffffff;
	background-color: #f58220;
}
.date_header2 {
color:#f58220;
font-weight:bold;
	background-color: #cccccc;
}
.calendar_texte {
color:#333333;
	background-color: #ffffff;
}
.date_event {
color:#333333;
padding:2px;
	
}
.date_event a {
	text-decoration:none;
	color: #cccccc;
	background-color: #f58220;
	padding:2px;
}
#contenu_in a img {
	border:0px;
}
#news_precedente {
	float:left;
}
#news_suivante {
	float:right;
}
#encart_teamviewer {}
#encart_teamviewer img, #encart_teamviewer a {float:left; whidth:75px; }
#encart_teamviewer img{width:75px; border:0;}
#encart_teamviewer a{color:#982E20; vertical-align:middle; text-decoration:none; }

#encart_contact{padding:30px 0; text-align:right;}
#encart_contact a{font-size:21px; color:#982e20; text-decoration:none; padding-left:30px;display:inline-block;}
#encart_contact #num_tel{font-size:21px; color:#666; background:url(/images/telephone.png) no-repeat left center; padding-left:45px; }


#encart_newsletter{float:left; width:350px;}

#slides{padding:0; margin:0;}


.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.interieur-page-site .thumb {
	padding: 14px;
	margin-bottom: 11px;
	display: inline-block;
	text-align:center;
}
.interieur-page-site .thumb p {
	margin-top: 4px;
	height: 35px;
}
.interieur-page-site .thumb img {
	margin-bottom: 4px;
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    -webkit-transition: all .6s ease-in;
    -moz-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;
}
.interieur-page-site .thumb img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
}
.interieur-page-site .buttonweb{
display: inherit;
text-decoration: none;
text-align: center;
background: #982e20 !important;
border: 1px solid #eee;
color: white;
padding: 3px 0px;
width: 100%;

}
.interieur-page-site .buttonweb:hover{
	background:#eee !important;
	color:#982e20 !important;
	border: 1px solid #982e20;
}
.lien{
    color: #982e20 ! important;
    text-decoration: none;
}
.infoOK, .infoNOK{
	font-weight:bold;
}
.infoOK{
	color:green;	
}
.infoNOK{
	color:red;	
}